Create object/objects

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Create a New Group Object (Asset)

Creates a new, group object (asset) for a specific group ID.

See Parameters and Authentication below.

Sample Request

{
        "field_1": "test",
        "field_2": "",
        "field_3": "aaa",
        "field_9": "3",
        "field_22": "55,444.33",
        "gps_coordinates": [50, 50]
      }

To create many new objects (Assets) at once in batches of 200 or fewer at a time.

{
    "objects": [{
      "field_1": "test",
        "field_2": "",
        "field_3": "aaa",
        "field_9": "3",
        "field_22": "55,444.33",
        "gps_coordinates": [50, 50]
    },
    {
      "field_1": "test",
        "field_2": "",
        "field_3": "aaa",
        "field_9": "3",
        "field_22": "55,444.33",
        "gps_coordinates": [50, 50]
    }]
}

Parameters

Path ParametersRequired/OptionalDescriptionType
group_idrequiredThe value for the group of the object you want to create.string

Authentication

KeyDescription
AuthorizationYour Bearer token.
Path Params
string
required
Body Params
gps_coordinates
array of int32s
gps_coordinates
boolean
date
integer
integer
integer
string
enum
Allowed:
date
Response

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here!